Name: poly-fonts
Version: 0.1
Release: 1%{?dist}
Summary: Poly Fonts
URL: http://www.fontsquirrel.com/fonts/poly
License: OFL
Group: User Interface/X
Source0: poly.zip
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}
BuildArch: noarch
Packager: Ricky Elrod <relrod@redhat.com>
Requires(post): fontconfig
Requires(postun): fontconfig

%description
Poly is a medium contrast serif font. With short ascenders and a very high
x-height, Poly is efficient in small sizes. Thanks to its careful balance
between the x-height and glyph widths, it allows more economy and legibility
than standard web serifs, even in small sizes. The aglutinative language for
which it was designed contains very long words. The goal was to develop a
typeface that would tolerate cramped tracking and that would increase the number
of letters on a single line. Poly is a Unicode typeface family that supports
Open Type features and languages that use the Latin script and its variants.

Poly was selected for the II Ibero-american Design Biennal, Madrid and it was
also selected by SomaDesign for the list of Better Google Fonts.

%prep
%setup -c

%install
install -d %{buildroot}%{_datadir}/fonts/%{name}
install -Dm 0644 *.otf %{buildroot}%{_datadir}/fonts/%{name}

%post
%{_bindir}/fc-cache %{_datadir}/fonts

%postun
if [ "$1" = "0" ]; then
  %{_bindir}/fc-cache %{_datadir}/fonts
fi

%files
%defattr(-,root,root)
%{_datadir}/fonts/%{name}

%changelog
* Tue May 6 2014 Ricky Elrod <relrod@redhat.com> - 0.1-1
- Inital packaging
